package com.securitycontrol.auth.pojo;

/**
 * @author HeiZi
 */
public class GetUserInfoParams {
    private String code;

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }
}
